<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY  brandShorterName      "Tor Browser">
<!ENTITY  brandShortName        "Tor Browser">
<!ENTITY  brandFullName         "Tor Browser">
<!ENTITY  vendorShortName       "Tor Project">
<!ENTITY  trademarkInfo.part1   "'Tor' と 'Onion Logo' は Tor Project, Inc. の登録商標です。">
<!-- LOCALIZATION NOTE (brandProductName):
   This brand name can be used in messages where the product name needs to
   remain unchanged across different versions (Nightly, Beta, etc.). -->
<!ENTITY  brandProductName      "Tor Browser">

<!-- The following strings are for bug #10280's UI. We place them here for our translators -->
<!ENTITY plugins.installed.find "クリックするとインストールされたシステムプラグインを読み込みます。">
<!ENTITY plugins.installed.enable "プラグインを有効化">
<!ENTITY plugins.installed.disable "プラグインを無効化">
<!ENTITY plugins.installed.disable.tip "クリックするとインストールされたプラグインを読み込まなくします。">
